/* -------- LATO -------- */

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('sass/fonts/lato/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('sass/fonts/lato/S6u8w4BMUTPHjxsAXC-qNiXg7Q.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('sass/fonts/lato/S6u9w4BMUTPHh7USSwaPGQ3q5d0N7w.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('sass/fonts/lato/S6u9w4BMUTPHh7USSwiPGQ3q5d0.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* lato-italic - latin */
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 300;
	src: url('sass/fonts/lato/lato-v23-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('sass/fonts/lato/lato-v23-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('sass/fonts/lato/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('sass/fonts/lato/S6uyw4BMUTPHjx4wXiWtFCc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('sass/fonts/lato/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('sass/fonts/lato/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* -------- BASKERVILLE -------- */
@font-face {
    font-family: 'itc-new-baskerville';
    src:  url('sass/fonts/itc-new-baskerville/Baskerville-Italic-03.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'itc-new-baskerville';
    src:  url('sass/fonts/itc-new-baskerville/Baskerville-BoldItalic-02.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'itc-new-baskerville';
    src:  url('sass/fonts/itc-new-baskerville/Baskerville-Bold-01.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'itc-new-baskerville';
    src:  url('sass/fonts/itc-new-baskerville/Baskerville-04.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'itc-new-baskerville';
    src:  url('sass/fonts/itc-new-baskerville/NewBaskervilleLight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* -------- ARCHER -------- */
@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-BoldItal.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-Book.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-Light.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-LightItal.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-MediumItal.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'archer';
    src:  url('sass/fonts/archer/Archer-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

/* -------- BROWN -------- */
@font-face {
    font-family: 'brown';
    src:  url('sass/fonts/brown/brown-regular.eot');
    src:  url('sass/fonts/brown/brown-regular.eot?#iefix') format('embedded-opentype');
    src:  url('sass/fonts/brown/brown-regular.woff') format('woff');
    src:  url('sass/fonts/brown/brown-regular.ttf') format('truetype');

    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'brown';
    src:  url('sass/fonts/brown/brown-light.eot');
    src:  url('sass/fonts/brown/brown-light.eot?#iefix') format('embedded-opentype');
    src:  url('sass/fonts/brown/brown-light.woff') format('woff');
    src:  url('sass/fonts/brown/brown-light.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

/* -------- DOMAINE -------- */
@font-face {
    font-family: 'domaine-display';
    src:  url('sass/fonts/domaine-display/domaine-display-regular.woff') format('woff');
    src:  url('sass/fonts/domaine-display/domaine-display-regular.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'domaine-display';
    src:  url('sass/fonts/domaine-display/domaine-display-narrow-medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'domaine-display';
    src:  url('sass/fonts/domaine-display/domaine-display-narrow-semibold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/* -------- LITTLE-DINOSAUR -------- */
@font-face {
    font-family: 'little-dinosaur';
    src:  url('sass/fonts/little-dinosaur/LittleDinosaur-Bold.otf') format('opentype');

    font-weight: normal;
    font-style: normal;
}